
Robotics Service Bus - Enhancement #2367
Scope-specific max-depth overrides for the tree view of the logger
08/26/2015 04:32 PM - J. Wienke

Status: New Start date: 08/26/2015
Priority: Normal Due date:
Assignee: J. Moringen % Done: 0%
Category: Common Lisp Tools Estimated time: 0.00 hour
Target version: rsb-0.18
Description

Allow to specify different max-depth values for certain subtrees of the system.

History
#1 - 08/27/2015 11:30 AM - J. Moringen
- Target version set to rsb-0.14

#2 - 04/17/2016 07:48 PM - J. Moringen
- Target version changed from rsb-0.14 to rsb-0.15

#3 - 07/08/2016 01:47 PM - J. Moringen
- Target version changed from rsb-0.15 to rsb-0.16

#4 - 04/10/2017 09:01 PM - J. Moringen
- Target version changed from rsb-0.16 to rsb-0.17

#5 - 10/16/2017 09:23 PM - J. Moringen
- Target version changed from rsb-0.17 to rsb-0.18
